/* EXAMPLE STYLES - USE THIS CSS AS A TEMPLATE FOR EACH SITE */
body,td,th,div,span {color: #333; font-size: 10pt; font-family: calibri,arial,sans-serif;}
form,td,th,div,span {margin:0;padding:0;}
#notifications{
z-index:1000;
background-color:#FFC;
padding:10px;
border:double black 4px;
/*cursor:pointer;*/
margin:10px auto;
width:400px;
}
#notifications .closelink{
display:block;
text-align:center;
margin-top:1em;
}
/* AJAX */
#ajaxLoading{
background:red;
color:white;
font-size:12pt;
font-weight:bold;
position:absolute;
top:1em;
right:1em;
padding:0;
z-index:1000;
}
#ajaxTrailer{
position:absolute;
top:2em;
right:2em;
width:16px;
height:16px;
background-image:url(../images/ajax/loadingtrailer.gif);
}
/* LAYOUT WRAPPERS */
div.tablediv,div.titledbox,div.formdiv,div.loop {
margin:10px auto;
}
div.tablediv,div.titledbox {
width:600px;
}
div.formdiv{
width:550px; /* larger than form.form, smaller than titledbox */
}
div.tablediv,div.titledbox,div.formdiv {
/*display:table; helps when setting widths, but causes paginator ajax problems */
background-color:#E3EFFF;
}
div.tablediv,div.titledbox,div.formdiv,div.deckdiv{
border-top:solid 1px #8FC9FF;
border-right:solid 1px #729fcc;
border-bottom:solid 2px #324659;
border-left:solid 2px #567899;
}
div.titledbox div.tablediv, div.titledbox div.formdiv{
border:0;
}
div.tablediv,div.titledbox div.content,div.box {
padding:.3em;
/*margin:0;*/
}
div.titledbox div.title{
font-weight:bold;
font-size:1.2em; 
font-family: arial; 
padding: .3em 0;
margin:0;
background:#8FC9FF url(../images/gradients/vbluewhite50.gif) repeat-x;
color: #000;
text-align: center;
}
/*FORM*/
form.form {
width:500px;
}
form.form fieldset.fieldset {
/* MUST SET FIELDSETS TO BE 26PX LESS THAN FORM WIDTH FOR CROSS BROWSER COMPATIBILITY */
width:474px;
/*width:590px;*/
}
/* TABLE */
table.interactive {border-collapse: collapse; border:solid 1px; border-color:gray #DDDDDD #DDDDDD gray}
table.interactive tr.alternate td{background: #F3F3F3; border-color: #F3F3F3}
table.interactive tr td{background: #FFF; color:#000; border-color: #FFF; border:0}
table.interactive tr.ruled td{background: #D2E9FF}
table.interactive tr.clicked td{background: #FF0000; color:#FFF}
table.interactive th{
background: url(../images/gradients/vbluewhite50.gif) repeat-x;
}
table.interactive th {background-color:#8FC9FF; color:#333; padding-top:1px; padding-left:3px; border-left:solid 1px #CCC; border-top:solid 1px #CCC; border-right:solid 1px #808080; border-bottom:solid 1px #808080}
table.interactive thead th {text-align: left}
table.interactive thead th.colheaddepressed {border-right:solid 1px #CCC; border-bottom:solid 1px #CCC; border-left:solid 1px #808080; border-top:solid 1px #808080}
/*table.interactive thead th.colheadover {background: #D2E9FF}*/
table.interactive tr.head th.colheadover {background-color:#D2E9FF; background-position: 0 -50px}
table.interactive td {margin:0px; padding:2px}
table.interactive span.sortarrowu, table.interactive span.sortarrowd, table.interactive span.sortarrow {color: black}
table.interactive th select.filter {color:#666;background:#8FC9FF;font-family:verdana,sans-serif;font-size:8pt;margin:1px;padding:1px;font-weight:normal}
option.filterlabel {color:#666;background:#8FC9FF;}
option.filteroption {color:#000; background:#8FC9FF;font-family:verdana,sans-serif;font-size:8pt;margin:1px;padding:1px;font-weight:normal; border:0}
div.tablediv {padding:5px}
div.tablediv table.interactive caption {padding:0px}
table.interactive tfoot th {font-weight:normal}

/* TABLE SORTER */
table.interactive span.sortarrow {background: url(../images/transparent.gif) no-repeat top right; height:10px;width:10px;padding:5px;font-size:0;color:#CCC}
table.interactive span.sortarrowu {background: url(../images/tables/upsort.gif) no-repeat top right; height:10px;width:10px;padding:5px;font-size:0;color:#CCC}
table.interactive span.sortarrowd {background: url(../images/tables/downsort.gif) no-repeat top right; height:10px;width:10px;padding:5px;font-size:0;color:#CCC}

/* PAGINATOR*/
ul.paginator {
/*border:0px;*/
}
ul.paginator li a {
text-decoration:none;
color:#333;
}
ul.paginator li.pagenumber,
ul.paginator li.next,
ul.paginator li.prev {
background-color:#8FC9FF;
font-size:8pt;
font-weight:bold;
color:#333;
border-left:solid 1px #CCC; border-top:solid 1px #CCC; border-right:solid 1px #808080; border-bottom:solid 1px #808080; 
}
ul.paginator li.over {
background-color: #D2E9FF;
}
ul.paginator li.selected {
background-color: #D2E9FF;border-right:solid 1px #CCC; border-bottom:solid 1px #CCC; border-left:solid 1px #808080; border-top:solid 1px #808080;
}

/* DECK */
div.deckdiv{
width:650px;/* default width. can alter or, if in a container, remove entirely. */
/*height:100px;*/
border:1px solid #666;
}
ul.control li{
/*background:url(../images/gradients/vsilvwh50.gif) repeat-x;*/
background:#8FC9FF url(../images/gradients/vbluewhite50.gif) repeat-x;
}
ul.control li{
background-position:left top;
}
ul.control li.top{
background-position:0 -55px;
}
ul.control li.over{
background-position:0 -70px;
}

/* TITLED BOX */
#titledboxid {
width:400px;
}

/* TABS */
ul.tabs {
top:0;
min-width: 400px; /* important for firefox. override as necessary. */
}

div.tabsdepth, div.tabsdepth1 {height:21px;}
div.tabsdepth2 {height:45px;}
div.tabsdepth3 {height:69px;}

ul.tabs li { /* gets rid of the box look */
border:solid 0px #000;
border-bottom-width:1px;
}

div.tabsdiv{
background:#567899 url(../images/kizash/kizheadbg.png) repeat-y;
/*background-color:#009933;*/
}

ul.tabs, ul.tabs li ul{
background: url("../images/tabs/kizclearbg.gif") repeat-x bottom left;
}
ul.tabs li a {
font-family:arial;
padding:4px 8px 2px 4px;
line-height:14px;
}

ul.tabs {
/*background-color:#009933;*/
min-width: 770px; /* IMPORTANT */
}
ul.tabs li a { 
background:url(../images/tabs/kiznavbgs_r.gif) no-repeat;
}
ul.tabs li { 
background:url(../images/tabs/kiznavbgs_l.gif) no-repeat;
padding:0px 0px 0px 4px;
}

ul.tabs ul{top:21px;}
ul.tabs ul ul{top:24px;}

ul.tabs li {
color:#000000;
background-position: top left;
border-bottom-color:#567899;
margin-right: 4px;
margin-left: 4px;
margin-top:0;
}
ul.tabs li.active{
border-bottom:solid 1px #ACE2AB;
}
ul.tabs li.active ul li.active{
border-bottom:solid 1px #8FC9FF;
}
ul.tabs li ul{
background-color:#ACE2AB;
padding:3px 0 0;
}
ul.tabs li ul li{
background-position: 0 -100px;
margin:0px 4px;
}
ul.tabs li ul li.active{
border-bottom:solid 1px #8FC9FF;
}
ul.tabs li ul li ul{
background-color:#8FC9FF;
}
ul.tabs li ul li ul li{
background-position: 0 -200px;
}
ul.tabs li ul li ul li.active{
background-position: 0 -300px;
border-bottom:solid 1px #FFF;
}
ul.tabs li a {
color:#000000;
background-position: top right;
}
ul.tabs li.active a{
}
ul.tabs li ul li a{
background-position: 100% -100px;
}
ul.tabs li.active ul li.active ul li a{
background-position: 100% -200px;
}
ul.tabs li ul li ul li.active a{
background-position: 100% -300px;
}
ul.tabs li.hover{
background-position: 0 -400px;
}
ul.tabs li.hover a{
background-position: 100% -400px;
}
ul.tabs li ul li.hover {
background-position: 0 -500px;
}
ul.tabs li ul li.hover a{
background-position: 100% -500px;
}
ul.tabs li.active ul li ul li.hover {
background-position: 0 -300px;
}
ul.tabs li.active ul li ul li.hover a{
background-position: 100% -300px;
}
ul.tabs li.selected,
ul.tabs li.active ul li.selected,
ul.tabs li.active ul li.active ul li.selected{
background-position: 0 -300px;
border-bottom:solid 1px #FFF;
}
ul.tabs li.selected a,
ul.tabs li.active ul li.selected a,
ul.tabs li.active ul li.active ul li.selected a{
background-position: 100% -300px;
}
ul.tabs li.hover li a{
background-position: 100% -100px;
}
.deletebutton {
display:block;
float:left;
clear:none;
width: 14px;
height: 14px;
margin: 1px;
padding: 0;
border: 0;
background: transparent url(../images/forms/x.gif) no-repeat center top;
text-indent: -1000em;
cursor: pointer; 
}